<?php
// WizyTówka - admin.php
?>
<!doctype html>
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="stylesheet" href="system/css/wizytowka.css" type="text/css" />
  <link rel="icon" href="system/img/ikona.ico" />
  <script type="text/javascript" src="system/js/jscolor.js"></script>
  <script type="text/javascript" src="system/js/nicEdit.js"></script> 
<?php
$glowne = explode('<WT>',dane_o('ustawienia/glowne'));
$uzytkownik = explode('<WT>',dane_o('ustawienia/uzytkownik'));
if ($uzytkownik[1] == 'tak') echo "  <link rel=\"stylesheet\" href=\"system/css/wizytowka_black.css\" type=\"text/css\" />\n";
if ($uzytkownik[2] == 'tak') echo "  <style type=\"text/css\">p.pomoc { display: none; }</style>\n";
?>
  <title><?php echo poprawa($glowne[0]) ?> &mdash; WizyTówka</title>
</head>
<body>
  <header>
    <a href="<?php echo $glowne[3] ?>" target="_blank"><h1 class="logo">WizyTówka</h1></a>
    <nav class="menu_g">
      <ul class="menu">
        <li><a href="?a=strony&amp;kod=<?php echo $_GET['kod']?>" class="menu strony">Strony</a></li>
        <li><a href="?a=ustawienia&amp;kod=<?php echo $_GET['kod']?>" class="menu ustawienia">Ustawienia</a></li>
        <li><a href="?a=wyglad&amp;kod=<?php echo $_GET['kod']?>" class="menu wyglad">Wygląd</a></li>
        <li><a href="?a=statystyki&amp;kod=<?php echo $_GET['kod']?>" class="menu statystyki">Statystyki</a></li>
        <li><a href="?a=wyloguj" class="menu wyloguj">Wyloguj</a></li>
      </ul>
    </nav>
  </header>
  <section id="tresc">
<?php include('system/admin_strony.php'); ?>
  </section>
  <footer>
    <p>WizyTówka <?php echo WERSJA ?> <?php if (WERSJA-BETA) { ?><span style="color: red;" title="To jest wersja testowa!">BETA</span><?php } ?> / <a href="?a=autorzy&amp;kod=<?php echo $_GET['kod']?>" class="menu">Autorzy</a> / <a href="?a=licencja&amp;kod=<?php echo $_GET['kod']?>" class="menu">Licencja</a> / <a href="?a=pomoc&amp;kod=<?php echo $_GET['kod']?>" class="menu">Pomoc</a></p>
  </footer>
</body>
</html>